body{font-family:'Lato', sans-serif;font-size:16px;color:#000;}
h1{font-size:3.125em;font-weight:normal;font-family:'Lora', serif;}
h2{font-size:2.500em;font-weight:normal;font-family:'Lora', serif;}
h3{font-size:2.188em;font-weight:normal;font-family:'Lora', serif;}
h4{font-size:1.563em;font-weight:normal;font-family:'Lora', serif;}
h5{font-size:1.250em;font-weight:normal;font-family:'Lora', serif;}
h6{font-size:1.250em;font-weight:normal;font-family:'Lora', serif;}
.h4{font-size:1.8em;font-weight:normal;font-family:'Lato', sans-serif;line-height:1.5em}
p{margin:0 0 15px;}
.whitetxt{color:#fff;}
.bluetxt{color:#1155cc;}
.purpleNew{color:#970d8d;}
.redtxt{color:#1155cc;}
.fw300{font-weight:300;}
.fw700{font-weight:700;}
.fw900{font-weight:900;}
.fsitalic{font-style:italic;}
.all-margin{margin:0;}
.top-margin0{margin-top:0;}
.bottom-margin0{margin-bottom:0;}
.btn-lgstyle{background:#ff2e20;padding:0.6em 1.5em;font-size:1.750em;color:#fff;margin:25px 0;border-radius:5px;}
.btn-lgstyle:hover{background:#e62417;color:#fff;transition:all 0.5s ease-in-out;}
.btn-lgstyle:focus{color:#fff;}
.pad-all0{padding:0px;}
.bg-banner{background:url("../images/finalbanner.png") no-repeat; background-position:center top;background-size:cover;padding:15px 0 5%;height:650px;}
/*.bg-banner{background:#78003c url("../images/discovery/healing-from-the-higher-realms.jpg") no-repeat; background-position:center top;background-size:cover;padding:15px  0 5%; }*/
.brandlogo{max-width:276px;width:100%;margin-bottom:1.5%;}
.bg-banner h3{color:#ffffff;font-size:3.75em;font-weight:bold;}
.bg-banner h4{color:#392a06;font-family:'Lato', sans-serif;}
.bg-banner h4.subtitle{color:#fff;max-width:880px;text-shadow:0 1px 6px rgba(0, 0, 0, 0.2);font-family:'Lato', sans-serif;}
.bg-banner .joinForm{background:rgba(0, 0, 0, 0.6);min-height:180px;padding:15px 5%;max-width:750px;width:100%;margin-top:35px;}
.bg-banner .joinForm h2{font-size:1.8em;}
.bg-banner .joinForm .infusion-form input{background:#fff;padding:0 19px;line-height:41px;color:#000000;width:100%;border:none;margin-top:12px;}
.bg-banner .joinForm .infusion-form input[type="submit"]{background:#ff2e20;color:#fff;text-transform:uppercase;font-size:1.5em;width:100%;border:none;font-weight:900;max-width:265px;width:100%;padding:0;}
.bg-banner .joinForm .infusion-form .form-group{width:48.5%;display:inline-block;margin:0 0.5%;}
section.happyhour{padding:40px 0 110px;background:#e4ecf4 url("../images/discovery/happy-hour-bg.jpg") no-repeat;background-size:cover;background-position:-120px top; clear:both}
section.happyhour h4{margin-top:30px;line-height:normal;}
section.happyhour .max-container{max-width:1005px;width:100%;}
section.happyhour .ffstyle{font-family:'Lato', sans-serif;font-weight:700;margin-bottom:30px;margin-top:15px;font-size:30px;text-align:left;}
section.happyhour .max-container .list-items{width:100%;margin:40px auto 0;padding:0;display:inline-block;}
section.happyhour .max-container .list-items li{display:block;padding-left:30px;color:#566d7b;font-size:18px;padding-bottom:20px;background:url("../images/discovery/bullet-icon.png") no-repeat 0px 2px;text-align:left;line-height:normal;}
section.online-event{padding:80px 0px;background:url("../images/discovery/online-eventbg.jpg") no-repeat;background-size:cover;background-position:center center;}
section.online-event h3{max-width:690px;padding:40px 0;line-height:45px;font-size:35px;}
.montage img{width:100%;}
section.expert-speaker{background:#fff;padding:110px 0 85px;}
section.expert-speaker .wrap-width{max-width:998px;}
section.expert-speaker h1{margin-top:60px;margin-bottom:35px;}
section.expert-speaker p.wrap{max-width:880px;width:100%;margin:0 auto;font-size:20px;}
section.expert-speaker p.wrap2{max-width:980px;width:100%;margin:0 auto 25px;font-size:20px;}
section.expert-speaker .carousel-inner ul.thum-items{padding:0px;margin-bottom:0;}
section.expert-speaker .carousel-inner ul.thum-items li{display:inline-block;width:19%;padding:2.5%;text-align:center;position:relative;min-height:287px;}
section.expert-speaker .carousel-inner ul.thum-items li img{border-radius:5px;}
section.expert-speaker .carousel-inner ul.thum-items li p{padding-top:20px;margin:0px;line-height:26px;color:#2f2f2f;vertical-align:bottom;min-height:40px;display:inline-block;min-height:90px;font-size:22px;font-family:'Lora', serif;font-style:italic;}
section.expert-speaker .carousel-inner ul.thum-items li .img-wrap-v:hover .speaker-hover-v{opacity:1;}
section.expert-speaker .carousel-inner ul.thum-items li .img-wrap-v .speaker-hover-v{background:rgba(50, 115, 145, 0.9);color:#ffffff;font-size:13px;left:0;opacity:0;padding:10px 5px;position:absolute;text-align:center;bottom:0;top:0;transition:all 0.5s ease-in-out 0s;width:100%;z-index:2;border-radius:5px;line-height:normal;}
section.expert-speaker .carousel{margin-bottom:0;padding:40px 75px;}
section.expert-speaker .marginTop{margin-top:50px;}
section.lightbg{padding:125px 0px;background:url("../images/discovery/lightbg.jpg") no-repeat;background-size:cover;background-position:top center;}
section.lightbg h3{max-width:690px;padding:40px 0;line-height:48px;}
section.feature-icon{background:#f8f8fa;padding:90px 0 80px;background:#e4ecf4 url("../images/discovery/featured-bg.jpg") no-repeat;background-size:cover;background-position:center center;}
section.feature-icon h3{font-size:2.063em;margin-bottom:40px;}
section.feature-icon h4{color:#000;font-family:'Lato', sans-serif;font-weight:700;margin-top:30px;}
section.feature-icon .max-container{max-width:1005px;width:100%;margin:0 auto;}
section.feature-icon .max-container .icon-row{width:100%;display:block;margin:50px 0 0px;padding:35px 30px 20px 15px;max-width:500px;background:rgba(5, 27, 38, 0.85);border-radius:5px;float:left;}
section.feature-icon .max-container .icon-row li{width:100%;display:inline-block;margin-bottom:15px;}
section.feature-icon .max-container .icon-row li p{line-height:normal;margin:0px;color:#fff;font-size:20px;padding-top:10px;text-align:left;}
section.feature-icon .max-container .icon-row li .left{width:125px;float:left;}
section.feature-icon .max-container .icon-row li .left img{max-width:60px;}
section.feature-icon .max-container .icon-row li .right{width:calc(100% - 125px);float:left;}
section.client-speaks{background:#f0f5f9;padding:60px 0 0px;min-height:300px;}
section.client-speaks .maxWidth{max-width:780px;width:100%;margin:0 auto;position:relative;text-align:center;}
section.client-speaks .maxWidth h1{margin-bottom:50px;}
section.client-speaks .maxWidth h1::before{position:absolute;content:" ";top:30px;left:-58px;background:url("../images/discovery/quote-left.png") no-repeat;width:43px;height:43px;}
section.client-speaks .maxWidth h1::after{position:absolute;content:" ";top:30px;right:-58px;;width:43px;height:43px;background:url("../images/discovery/quote-right.png") no-repeat;}
section.client-speaks #speakerCarousel.carousel{padding:30px 52px 70px;}
section.client-speaks #speakerCarousel .item p{font-size:16px;padding:0 16px;text-align:center;color:#566d7b;font-family:'Lato', sans-serif;}
section.client-speaks #speakerCarousel .carousel-control{text-shadow:none;opacity:1;}
section.client-speaks #speakerCarousel .carousel-control.left,
section.client-speaks #speakerCarousel .carousel-control.right{background:#fff;border-radius:50%;width:56px;height:56px;border:1px solid #dadada;}
section.client-speaks #speakerCarousel .carousel-control.left:hover,
section.client-speaks #speakerCarousel .carousel-control.right:hover{background:#212121;border:none;}
section.client-speaks #speakerCarousel .carousel-control{top:30%;}
section.gift-collection{padding:90px 0;}
section.gift-collection h1{margin-bottom:40px;}
section.gift-collection p.wrap{max-width:882px;width:100%;margin:0 auto;font-size:20px;color:#4d4d4d;}
section.gift-collection .max-container{max-width:1005px;width:100%;margin:50px auto 0;}
section.gift-collection #giftCollection .max-container h4{padding-top:45px;}
section.gift-collection #giftCollection .max-container h3{max-width:420px;}
section.gift-collection #giftCollection.carousel{padding:0 52px;}
section.gift-collection #giftCollection .item p{font-size:18px;color:#4d4d4d;}
section.gift-collection #giftCollection .carousel-control{text-shadow:none;opacity:1;}
section.gift-collection #giftCollection .carousel-control.left,
section.gift-collection #giftCollection .carousel-control.right{background:#fff;border-radius:50%;width:56px;height:56px;border:2px solid #616161;}
section.gift-collection #giftCollection .carousel-control.left:hover,
section.gift-collection #giftCollection .carousel-control.right:hover{background:#212121;border:none;}
section.gift-collection #giftCollection .carousel-control{top:50%;}
#giftCollection .carousel-control .glyphicon-chevron-left,
#giftCollection .carousel-control .glyphicon-chevron-right,
#giftCollection .carousel-control .icon-next,
#giftCollection .carousel-control .icon-prev{font-size:20px;color:#000000;}
#giftCollection .carousel-control .glyphicon-chevron-left:hover,
#giftCollection .carousel-control .glyphicon-chevron-right:hover,
#giftCollection .carousel-control .icon-next:hover,
#giftCollection .carousel-control .icon-prev:hover{font-size:20px;color:#fff;}
section.discovery-team{background:#092634 url("../images/discovery/discovery-team-bg.jpg") no-repeat;background-position:top left;padding:80px 0 75px;}
section.discovery-team .maxContainer{max-width:440px;float:right;}
section.discovery-team .circlethumb{width:110px;height:110px;border-radius:50%;vertical-align:middle;float:left;margin-right:20px;border:4px solid #285f79;}
section.discovery-team h3{margin-bottom:40px;}
section.discovery-team h4{padding-top:20px;margin-top:0px;font-style:italic;color:#e1e8ee;}
section.discovery-team p{color:#819eac;}
section.discovery-team .dBtmspace{margin-bottom:30px;}
section.discovery-team .dTopspace{margin-top:40px;}
section.joinseries{background:url("../images/discovery/formbg.jpg") no-repeat;background-size:cover;background-position:top center;padding:45px 0;}
section.joinseries .joinForm{max-width:945px;width:100%;}
section.joinseries .joinForm .form-group{float:left;width:33%;margin:0 0.5%;}
section.joinseries .joinForm .infusion-form input{background:#fff;padding:0 19px;line-height:49px;color:#000000;width:100%;border:none;margin-top:15px;}
section.joinseries .joinForm .infusion-form input[type="submit"]{background:#970d8d;color:#fff;text-transform:uppercase;font-size:1.750em;width:100%;border:none;font-weight:900;max-width:294px;width:100%;margin-left:0.5%;}
.carousel{margin-bottom:0;padding:75px;}
.carousel-control{left:-12px;}
.carousel-control.right{right:-12px;}
.carousel-indicators{right:50%;top:auto;bottom:0px;margin-right:-19px;}
.carousel-indicators li{background:#b7b7b7;border-radius:0px;width:16px;height:6px;border:none;margin:0 5px 0;}
.carousel-indicators .active{background:#ce004b;width:16px;height:6px;margin:0 5px 0}
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev{margin-left:-15px;}
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next{margin-right:-15px;}
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev{font-size:20px;color:#e2e9ef;}
.left-nav-v,
.right-nav-v{height:56px;width:56px;display:block;position:relative;background:#fff;border:2px solid #000;border-radius:56px;}
.left-nav-v:before{content:'';height:0;width:0;display:block;position:absolute;top:15px;left:20px;background:url("../images/discovery/arw-rgt.png") no-repeat;height:22px;width:15px;}
.right-nav-v:before{content:'';height:0;width:0;display:block;position:absolute;top:15px;right:20px;background:url("../images/discovery/arw-lft.png") no-repeat;height:22px;width:15px;}
.indicators-left-v{position:absolute;left:0;top:45%;}
.indicators-right-v{position:absolute;right:0;top:45%;}
footer{background:url("../images/discovery/footer-bg.jpg") no-repeat;background-size:cover;background-position:bottom center;padding:60px 0 0;}
footer p{font-size:13px;color:#9b9b9b;font-weight:300;}
footer p span{color:#eeeeee;}
footer p.copyright{font-size:14px;color:#bdbdbd;margin:0px 0 35px;font-family:'Lato', sans-serif;font-weight:400;}
footer p.copyright a{font-size:18px;color:#eeeeee;font-family:'Lato', sans-serif;font-weight:400;}
footer p.copyright a:hover{font-size:18px;color:#970d8d;font-family:'Lato', sans-serif;font-weight:400;}
.discoveryhealing .expert-speaker.text-center .carousel-inner>.item{display:block;clear:both;}
.discoveryhealing section.expert-speaker .carousel-inner ul.thum-items li{display:block;width:32%;padding:1%;text-align:center;position:relative;min-height:400px;float:left}
.discoveryhealing section.expert-speaker .carousel-inner ul.thum-items li .img-wrap-v img{max-width:150px;}
.discoveryhealing section.expert-speaker .carousel-inner ul.thum-items li .img-wrap-v .speaker-hover-v{background:none;color:#000000;font-size:15px;opacity:1;margin-top:20px;padding:10px 5px;position:relative;text-align:center;transition:all 0.5s ease-in-out 0s;width:100%;z-index:2;border-radius:0;line-height:normal;}
.speeker-box{width:100%;max-width:350px;display:inline-block;box-shadow:0px 0px 10px #e3e3e3;margin:23px 0px 0px;padding:10px;border-radius:5px;position:relative;height:146px;}
.speeker-box-h{display:none;}
.speeker-box:hover .speeker-box-h{position:absolute;background-color:rgba(33,115,144,0.8);width:100%;left:0;top:0;height:100%;display:block;cursor:pointer;border-radius:5px;padding:10px;color:#fff;line-height:18px;font-size:14px;}
.speaker-image{max-width:180px;float:left;width:50%;}
.speaker-name{font-family:'Lora', serif;float:left;font-size:25px;width:50%;font-style:italic;padding:9% 15px;line-height:27px;text-align:left;}
section.expert-speaker .wrap-width-n{max-width:998px;}
.heading-style-v{max-width:652px; width:90%; text-align:center; margin:0 auto; float:none;}
.bg-banner h4.subtitle{font-size:30px; padding-top:10px; line-height:1.3; margin-bottom:0;}

.form-section-v  .joinform-v {background:rgba(0, 0, 0, 0.6);  padding: 0px 0; max-width: 100%; width: 100%; margin:0 auto; position:absolute; top:-30px; z-index:100;}
.joinform-v h2{font-size:1.8em; text-align:center}
.joinform-v .infusion-form input{background:#fff;padding:0 19px;line-height:41px;color:#000000;width:100%;border:none;margin-top:12px;}
.joinform-v .infusion-form input[type="submit"]{background:#970d8d;color:#fff;text-transform:uppercase;font-size:1.5em;width:100%;border:none;font-weight:900;max-width:265px;width:100%;padding:0; position:relative;top:3px;}
.joinform-v .infusion-form .form-group{width:31.5%;display:inline-block;margin:0 0.5%;}

.joinform-v .infusion-form {max-width:750px; margin:0 auto; display:block; float:none;}
.form-section-v {background: #78003c; position: relative;width: 100%;display: block; min-height: 73px; float: left;}


@media only screen and (max-width:1600px){
	.bg-banner h4.subtitle{font-size:30px; padding-top:0;  }
	.brandlogo { margin-bottom: 12px;}
	.bg-banner {padding:15px  0 15px; }
	.form-section-v  .joinform-v {   padding: 15px 0;  top:0; position:relative; }
}

@media only screen and (max-width:1300px){section.feature-icon{padding:90px 0 120px;background:#ebebed url("../images/discovery/featured-bg.jpg") no-repeat;background-size:none;background-position:right bottom;}
}
@media only screen and (max-width:1199px){section.discovery-team{background-position:-30% top;}
	
	}
@media only screen and (max-width:1024px){section.discovery-team{background-position:-60% top; }
.bg-banner{background:  url("../images/discovery/healing-from-the-higher-realms-tab.jpg");  background-position:-50px top}


 


section.expert-speaker .carousel-inner ul.thum-items li .img-wrap-v .speaker-hover-v{line-height:14px;}
section.discovery-team h4{padding-top:0px;}
section.online-event{padding:130px 0 110px;}
section.feature-icon{background-position:-600px bottom !important;}
}
@media only screen and (max-width:992px){.speaker-name{font-size:22px;padding:5% 15px;line-height:normal;}
.mTopspace{margin-top:30px;}
.mTxtcenter{text-align:center;}
section.gift-collection #giftCollection .max-container h3{margin:auto;}
section.discovery-team h4{padding-top:20px;}
section.expert-speaker .carousel{padding:40px 0px;}
section.expert-speaker .carousel-inner ul.thum-items li{padding:2%;width:19%;}
section.joinseries .joinForm .form-group{width:49%;}
section.lightbg h3{background:rgba(0, 0, 0, 0.5);border-radius:5px;margin:15px auto;padding-left:15px;padding-right:15px;}
section.client-speaks .maxWidth h1::before,
section.client-speaks .maxWidth h1::after{display:none;}
section.expert-speaker .carousel-inner ul.thum-items li{min-height:200px;}
section.expert-speaker .carousel-inner ul.thum-items li p{font-size:20px;line-height:22px;min-height:105px;}
section.expert-speaker .carousel-inner ul.thum-items li .img-wrap-v .speaker-hover-v{font-size:13px;}
section.discovery-team{background:#092634;}
section.discovery-team .maxContainer{float:none;margin:0 auto;}
}
@media only screen and (max-width:948px){.mobile-container{width:100%;}
section.feature-icon .max-container .icon-row.mobile-icon-row{max-width:400px;padding:35px 10px 20px 0px;}
section.feature-icon{padding:90px 0 70px;background:#ebebed url("../images/discovery/featured-bg.jpg") no-repeat;background-size:none;background-position:-800px center !important;}
}
@media only screen and (max-width:767px){h1{font-size:2.125em;line-height:normal;}
h2{font-size:1.500em;line-height:normal;}
h3{font-size:1.188em;line-height:normal;}
body{font-size:14px;}
.indicators-right-v{right:15px;}
 
section.happyhour{padding:50px 0 70px;}
section.online-event{padding:100px 0;}
section.expert-speaker{padding:70px 0 45px;}
section.lightbg{padding:60px 0;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{margin-left:-10px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right:-10px;}
section.client-speaks .maxWidth{width:95%;}
section.discovery-team{background:#092634;}
section.client-speaks #peopleSays .item p{padding:0px;}
section.client-speaks{padding:40px 0 0;}
section.happyhour, section.expert-speaker, section.gift-collection{padding:30px 0;}
footer{padding-top:30px;}
section.online-event{padding:50px 0;}
section.online-event h3{line-height:normal;font-size:28px;}
.list-items{background-color:rgba(255,255,255,0.5);}
section.feature-icon .max-container .icon-row.mobile-icon-row{max-width:100% !important;padding:35px 10px 20px 0px;width:100%;float:none;display:inline-block;border-radius:0px;}
section.feature-icon{background-size:contain;background-position:left bottom !important;padding:90px 0 250px;}
.mobile-container{width:100%;padding:0px;}
.side-set{padding:0px 15px;}
.bg-banner h4.subtitle{font-size:24px; padding-top:0; padding-bottom:20px;}

}

@media only screen and (max-width:639px){section.expert-speaker .carousel-inner ul.thum-items li{width:40%;}
section.expert-speaker .carousel-inner ul.thum-items li .img-wrap-v .speaker-hover-v{line-height:normal;}
.bg-banner h4.subtitle br{display:none;}
.joinform-v .infusion-form .form-group {width: 88%; display: block;margin: 0 0.5%;text-align: center; margin: 0 auto;}
}
@media only screen and (max-width:600px){.full-box{width:100%;} .bg-banner h4.subtitle{font-size:20px; padding-top:0;  }
.speaker-image{max-width:180px;float:none;width:50%;margin:auto;}
.speaker-name{font-size:22px;padding:15px 0px 0px 0px;line-height:normal;width:100%;float:none;text-align:center;}
section.feature-icon{padding:90px 0 200px;}
}
@media only screen and (max-width:480px){section.expert-speaker .carousel-inner ul.thum-items li{width:70%;}
section.feature-icon .max-container .icon-row li{width:100%;}
section.feature-icon{padding:90px 0 170px;}
}
@media only screen and (max-width:360px){section.discovery-team h4{padding-top:10px;}
.bg-banner .joinform .infusion-form .form-group,
section.joinseries .joinform .form-group{width:100%;}
.bg-banner .joinform .infusion-form input[type="submit"],
section.joinseries .joinForm .infusion-form input[type="submit"]{max-width:100%;}
section.feature-icon .max-container .icon-row li p{padding-top:0px;}
section.feature-icon{padding:90px 0 130px;}
}


@font-face {
	font-family:'MinionPro-Regular';
	src: url('../fonts/MinionPro-Regular_gdi.eot');
	src: url('../fonts/MinionPro-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MinionPro-Regular_gdi.woff') format('woff'),
		url('../fonts/MinionPro-Regular_gdi.ttf') format('truetype'),
		url('../fonts/MinionPro-Regular_gdi.otf') format('opentype'),
		url('../fonts/MinionPro-Regular_gdi.svg#MinionPro-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'MinionPro-SemiboldCn';
	src: url('../fonts/MinionPro-SemiboldCn_gdi.eot');
	src: url('../fonts/MinionPro-SemiboldCn_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MinionPro-SemiboldCn_gdi.woff') format('woff'),
		url('../fonts/MinionPro-SemiboldCn_gdi.ttf') format('truetype'),
		url('../fonts/MinionPro-SemiboldCn_gdi.otf') format('opentype'),
		url('../fonts/MinionPro-SemiboldCn_gdi.svg#MinionPro-SemiboldCn') format('svg');
	font-weight: 600;
	font-style: normal;
	font-stretch: condensed;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'MinionPro-Bold';
	src: url('../fonts/MinionPro-Bold_gdi.eot');
	src: url('../fonts/MinionPro-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MinionPro-Bold_gdi.woff') format('woff'),
		url('../fonts/MinionPro-Bold_gdi.ttf') format('truetype'),
		url('../fonts/MinionPro-Bold_gdi.otf') format('opentype'),
		url('../fonts/MinionPro-Bold_gdi.svg#MinionPro-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}